

div#logos {
    float: right;
    width: 385px;
    padding-right: 15px;
}

div#copyrightText {
    text-align: center;
    float: left;
    padding: 60px 0px 0px 60px;
	margin-left: 220px;
    font-size: 11px;
    width: 365px;
}

div#rightColumnMid {
    background-repeat: repeat-y;
    background-image: url("images/rightColumnBGMiddle.png");
    padding: 5px 34px 0pt;
    min-height: 350px;
}

img#filesNeutral01 {
    float: left;
    margin: 0pt;
}

img#filesNeutral02 {
    float: left;
    margin: 0pt;
}

img#filesNeutral03 {
    float: left;
    margin: 0pt;
}

img#filesNeutral04 {
    float: left;
    margin: 0pt;
}

img#filesNeutral05 {
    float: left;
    margin: 0pt;
}

img#filesNeutral06 {
    float: left;
    margin: 0pt;
}

img#filesNeutral07 {
    float: left;
    margin: 0pt;
}

div#donate {
    position: absolute;
    text-align: right;
    width: 100%;
    margin: 120px 0pt 0pt 59px;
}

div#maincontainer {
    margin: 0pt auto;
    text-align: left;
    width: 947px;
    position: relative;
}

div#files {
    text-align: left;
    z-index: 0;
    position: absolute;
    border: medium none;
    margin: -14px 0pt 0pt -7px;
}

div#content {
    width: 950px;
    z-index: 100;
    position: relative;
}

div#socialnetworking {
    text-align: center;
    position: absolute;
    width: 100%;
    padding: 125px 0pt 30px;
    margin: -40px 0pt 0pt;
}

div#rightColumn {
    z-index: 100;
    color: black;
    font-family: "Courier New",serif;
    position: relative;
    float: left;
    padding: 0pt;
    width: 410px;
    margin: 50px 0pt 0pt 32px;
}

div#rightColumn div#socialnetworking div#facebook {
    width: 125px;
    float: left;
    margin: 0pt 0pt 0pt 40px;
}

div#rightColumn div#socialnetworking div#twitter {
}

div#leftColumn {
    z-index: 100;
    float: left;
    position: relative;
    margin: 26px 0pt 0pt 0px;
    width: 500px;
}

div#rightColumnTop {
    width: 100%;
    background-image: url("images/rightColumnBGTop.png");
    background-repeat: no-repeat;
    background-position: 0pt 100%;
    height: 85px;
}

div#rightColumnBottom {
    background-image: url("images/rightColumnBGBottom.png");
    background-repeat: no-repeat;
    background-position: 0pt 100%;
    height: 181px;
    margin: -19px 0pt 0pt;
}

div#video {
    float: left;
}

div#rightColumnClip {
    background-image: url("images/rightColumnBGClip.png");
    width: 64px;
    height: 80px;
    position: absolute;
    margin: -52px 0pt 0pt 168px;
}

div#paypalDonate {
    height: 225px;
    width: 100%;
    text-align: right;
    position: absolute;
    margin: 120px 0pt 0pt 65px;
}

body {
    background-color: #000000;
    color: #FFFFFF;
    background-image: url("images/cognitionbg.jpg");
    overflow-x: hidden;
    text-align: center;
    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
    background-repeat: no-repeat;
    margin: 0pt;
    background-position: 50% 0pt;
    min-width: 947px;
    font-size: 15px;
}

div#cognitionHeader {
    height: 365px;
    padding: 0pt 0pt 10px;
}

div#cognitionFooter {
    background-repeat: no-repeat;
    margin: 0pt 0pt 0pt -10px;
    clear: both;
    padding: 0pt;
    background-image: url("images/cognitionFooterBG.jpg");
    height: 142px;
}

div#postudiosLogo {
    float: left;
    margin: -80px 220px 0pt;
}

div#khaeonLogo {
    margin: 25px 0pt 0pt;
}

img#leftColumnTop {
}

img#leftColumnLeft {
    float: left;
    margin-right: 0px;
}

img#trailer {
    float: left;
    margin-right: 0px;
}

img#leftColumnRight {
    float: left;
    margin-left: 0pt;
    margin-right: 0px;
}

img#leftColumnBottom {
}

div#cognitionFooter {
    margin: 0pt;
    width: 100%;
}

div#wrapper {
    background-color: #0C0F0A;
    border-style: solid;
    border-width: 0px 1px;
    border-color: #414240;
    margin: -6px 0pt 0pt;
}

img#homePaperclip {
    position: absolute;
    margin: 5px 0pt 0pt 238px;
}

img#newsPaperclip {
    position: absolute;
    margin: -2px 0pt 0pt 359px;
}

img#caseFilesPaperclip {
    position: absolute;
}

img#caseFilesPaperclip {
    position: absolute;
    margin: 8px 0pt 0pt 450px;
}

img#downloadsPaperclipC {
    position: absolute;
    margin: 3px 0pt 0pt 587px;
}

img#forumPaperclip {
    position: absolute;
    margin: -9px 0pt 0pt 766px;
}

a.bulletinHeadline {
    color: #453112;
    font-weight: bold;
}

p.news_block_info {
    margin: -0.75em 0pt 0pt;
}

div#newscontent {
}

div#newscontent div#leftColumn {
    background-image: url("images/cognitionNewsBG.jpg");
    background-repeat: repeat;
    color: black;
    font-family: 'Courier New',serif;
    margin: 50px 0pt 15px 5px;
    padding: 12px 30px 30px;
    width: 570px;
    z-index: 200;
}

div#newscontent div#rightColumn {
    width: 278px;
}

div#newscontent div#bulletinHeader {
    background-image: url("images/rightColumnBGTop.png)");
    width: 404px;
    height: 84px;
    z-index: 200;
    position: absolute;
}

div#newscontent img#newsHeader {
    margin: -23px 0pt 30px;
}

div#newscontent div#rightColumnClip {
    margin: -76px 0pt 0pt 70px;
}

div#newscontent div#postit {
    background-image: url("images/postit.png");
    height: 128px;
    width: 131px;
    position: fixed;
    z-index: 200;
    margin: 185px 0pt 0pt 575px;
}

div#newscontent div#rightColumn {
    background-image: url("images/newsRightColumn.png");
    height: 460px;
    margin: 37px 0pt 0pt 634px;
    position: absolute;
    width: 347px;
    z-index: 199;
}

div#newscontent div#postit div#next {
    background-image: url("images/newsNext.png");
    width: 81px;
    height: 44px;
    margin: 10px 0pt 0pt 25px;
}

div#newscontent div#postit div#prev {
    background-image: url("images/newsPrev.png");
    width: 83px;
    height: 37px;
    margin: 15px 0pt 0pt 19px;
}

div#casefilescontent {
}

div#casefilescontent div#leftColumn {
    width: 455px;
}

div#casefilescontent div#rightColumn {
    background-image: url("images/cognitionNewsBG.jpg");
    margin: 50px 0pt 0pt 0px;
    padding: 25px 29px;
    width: 422px;
}

div#casefilescontent div#rightColumnClip {
    margin: -79px 0pt 0pt 205px;
}

img#caseFiles01 {
    float: left;
}

img#caseFiles02 {
}

img#caseFiles03 {
    margin: -7px 0pt 0pt;
}

img#caseFiles04 {
    margin: -7px 0pt 0pt;
}

img#caseFiles05 {
    float: left;
    margin: -7px 0pt 0pt;
}

img#caseFiles06 {
    margin: -7px 0pt 0pt;
}

div#audioEvidence {
    visibility: hidden;
}

div#visualEvidence {
    visibility: hidden;
}

div#visualEvidence div.inner a img {
    border-color: black;
    border-style: solid;
    margin: 10px 4px 0pt;
    border-width: 2px;
}

div#gallery div.image {
    float: left;
}